# Esperanto translation for gnome-online-accounts.
# Copyright (C) 2011 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-online-accounts package.
# Telperien <augusto dot fornitani at gmail dot com >, 2012.
# Ryan LORTIE <desrt@desrt.ca>, 2013.
# Daniel PUENTES <blatberk@openmailbox.org>, 2014.
# Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>, 2011, 2013, 2014.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-online-accounts master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"online-accounts&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 19:20+0200\n"
"PO-Revision-Date: 2014-11-04 21:01+0100\n"
"Last-Translator: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>\n"
"Language-Team: Esperanto <gnome-l10n-eo@lists.launchpad.net>\n"
"Language: eo\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 1.5\n"

#. TODO: more specific
#, c-format
msgid "Failed to parse autodiscover response XML"
msgstr "Malsukcesa analizo de aŭtomata malkovro pri responda XML"
